.reg-page {
	color: #555;
	padding: 30px;
	background: #fefefe;
	border: solid 1px #eee;
	box-shadow: 0 0 3px #eee;
}

/*Reg Header*/
.reg-header {
	color: #555;
	text-align: center;
	margin-bottom: 35px;
	border-bottom: solid 1px #eee;
}

.reg-header h2 {
	font-size: 24px;
	margin-bottom: 15px;
}

/*Reg Forms*/
.reg-page label {
	color: #777;
}


/*404 Error Page v1 
------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Kite+One);

.error-v1 {
	margin-bottom: 20px;
	text-align: center;	
}

.error-v1 p {
	color: #555;
	font-size: 20px;
}

.error-v1 span {
	color: #555;
	display: block;
	font-size: 40px;
}

.error-v1 span.error-v1-title {
	color: #777;	
	font-size: 180px;
	font-family: 'Kite One', sans-serif;	
}

/*For Mobile Devices*/
@media (max-width: 500px) { 
	.error-v1 p {
		font-size: 16px;
	}	

	.error-v1 span {
		font-size: 30px;
	}

	.error-v1 span.error-v1-title {
		font-size: 140px;
	}
}

